Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
22.10.2019, 16:09:51

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 22703
  • Letzte: Netzwicht
Statistiken
  • Beiträge insgesamt: 614774
  • Themen insgesamt: 49675
  • Heute online: 685
  • Am meisten online: 992
  • (17.11.2018, 20:17:55)
Benutzer Online

Autor Thema: [gelöst]   lightning und KOrganizer will nicht unter linux mint 13 mate 32 bit  (Gelesen 1897 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

ich habe versucht KOrganizer unter Maya über die Paketverwaltung zu installieren. Es gab die Fehlermeldung, das einige Dateien nicht runter geladen werden konnten, unter Programmen taucht es nicht auf.

Was hilft? Läuft das vielleicht nicht unter maya? Gibt es für maya eine andere/bessere Alternative? ich brauche einen Kalender, den ich idealerweise mit outlook synchronisieren möchte....

Das ist die Fehlermeldung:W: Die Datei »http://security.ubuntu.com/ubuntu/pool/main/m/mysql-5.5/mysql-common_5.5.38-0ubuntu0.12.04.1_all.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.15 80]


W: Die Datei »http://security.ubuntu.com/ubuntu/pool/main/m/mysql-5.5/libmysqlclient18_5.5.38-0ubuntu0.12.04.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.15 80]


W: Die Datei »http://security.ubuntu.com/ubuntu/pool/main/libx/libxml2/libxml2-utils_2.7.8.dfsg-5.1ubuntu4.9_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.15 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libkmime4_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libkimap4_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libkldap4_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/kdepimlibs-kio-plugins_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libakonadi-kde4_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libkcalcore4_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libakonadi-calendar4_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libkresources4_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libkabc4_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libkpimutils4_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libakonadi-contact4_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libakonadi-kabc4_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libkcal4_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libakonadi-kcal4_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libakonadi-kmime4_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libakonadi-notes4_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libkholidays4_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libkpimtextedit4_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libkpimidentities4_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libkalarmcal2_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libkcalutils4_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libkmbox4_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libmailtransport4_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libmicroblog4_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]


W: Die Datei »http://security.ubuntu.com/ubuntu/pool/main/m/mysql-5.5/mysql-server-core-5.5_5.5.38-0ubuntu0.12.04.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.15 80]


W: Die Datei »http://security.ubuntu.com/ubuntu/pool/main/m/mysql-5.5/mysql-client-core-5.5_5.5.38-0ubuntu0.12.04.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.15 80]


W: Die Datei »http://archive.ubuntu.com/ubuntu/pool/main/k/kdepimlibs/libkontactinterface4_4.8.5-0ubuntu0.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.91.14 80]



Alternativ habe ich es mit lightning versucht, mit dem gleichen Ergebnis --> geht nicht über Paketverwaltung, es können auch Teile nicht heruntergeladen werde
W: Die Datei »http://security.ubuntu.com/ubuntu/pool/universe/t/thunderbird/xul-ext-lightning_31.0+build1-0ubuntu0.12.04.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.92.201 80]


W: Die Datei »http://security.ubuntu.com/ubuntu/pool/universe/t/thunderbird/xul-ext-calendar-timezones_31.0+build1-0ubuntu0.12.04.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.92.201 80]


W: Die Datei »http://security.ubuntu.com/ubuntu/pool/universe/t/thunderbird/xul-ext-gdata-provider_31.0+build1-0ubuntu0.12.04.1_i386.deb« konnte nicht heruntergeladen werden
  404  Not Found [IP: 91.189.92.201 80]



Wenn ich es über die Softwareverwaltung versuche, pasiert auch nichts...bin ich zu blöd, oder gibt es da einen Fehler bei mir mit der Paketverwaltung?
« Letzte Änderung: 15.11.2014, 12:41:27 von jana »

Re: lightning und KOrganizer will nicht unter linux mint 13 maya
« Antwort #1 am: 15.11.2014, 05:38:53 »
Das installieren anderer Pakete funktioniert aber?

Zeig mal bitte die Ausgabe von
sudo apt-get update

Re: lightning und KOrganizer will nicht unter linux mint 13 maya
« Antwort #2 am: 15.11.2014, 09:02:35 »
add-ins funtionieren, über Paketverwaltung brauchte ich noch nichts weiter...
Zitat
sudo apt-get update
:
jana@jana-SX20S ~ $ sudo apt-get update
[sudo] password for jana:
Hole:1 http://archive.canonical.com precise Release.gpg [198 B]
Hole:2 http://security.ubuntu.com precise-security Release.gpg [198 B]         
Hole:3 http://archive.canonical.com precise Release [8.180 B]                 
Hole:4 http://security.ubuntu.com precise-security Release [53,0 kB]           
OK   http://archive.ubuntu.com precise Release.gpg                             
Hole:5 http://archive.ubuntu.com precise-updates Release.gpg [198 B]         
Hole:6 http://archive.canonical.com precise/partner i386 Packages [7.855 B]   
Hole:7 http://packages.linuxmint.com maya Release.gpg [198 B]                 
Hole:8 http://security.ubuntu.com precise-security/main i386 Packages [474 kB]
OK   http://archive.ubuntu.com precise Release                                 
Ign http://archive.canonical.com precise/partner TranslationIndex             
Hole:9 http://packages.linuxmint.com maya Release [18,6 kB]                   
Hole:10 http://archive.ubuntu.com precise-updates Release [194 kB]             
Hole:11 http://packages.linuxmint.com maya/main i386 Packages [18,2 kB]       
Hole:12 http://security.ubuntu.com precise-security/restricted i386 Packages [4.620 B]
Hole:13 http://security.ubuntu.com precise-security/universe i386 Packages [107 kB]
Hole:14 http://packages.linuxmint.com maya/upstream i386 Packages [10,6 kB]   
Hole:15 http://packages.linuxmint.com maya/import i386 Packages [41,5 kB]     
Hole:16 http://security.ubuntu.com precise-security/multiverse i386 Packages [2.649 B]
Hole:17 http://security.ubuntu.com precise-security/main TranslationIndex [208 B]
Hole:18 http://security.ubuntu.com precise-security/multiverse TranslationIndex [199 B]
Hole:19 http://security.ubuntu.com precise-security/restricted TranslationIndex [199 B]
Hole:20 http://security.ubuntu.com precise-security/universe TranslationIndex [205 B]
Hole:21 http://security.ubuntu.com precise-security/main Translation-en [200 kB]
Ign http://packages.linuxmint.com maya/import TranslationIndex                 
OK   http://security.ubuntu.com precise-security/multiverse Translation-en     
OK   http://security.ubuntu.com precise-security/restricted Translation-en     
Ign http://archive.canonical.com precise/partner Translation-de_DE             
Ign http://archive.canonical.com precise/partner Translation-de               
Hole:22 http://security.ubuntu.com precise-security/universe Translation-en [61,5 kB]
Ign http://archive.canonical.com precise/partner Translation-en               
OK   http://archive.ubuntu.com precise/main i386 Packages                     
OK   http://archive.ubuntu.com precise/restricted i386 Packages             
OK   http://archive.ubuntu.com precise/universe i386 Packages               
OK   http://archive.ubuntu.com precise/multiverse i386 Packages             
OK   http://archive.ubuntu.com precise/main TranslationIndex               
OK   http://archive.ubuntu.com precise/multiverse TranslationIndex         
Ign http://packages.linuxmint.com maya/main TranslationIndex               
OK   http://archive.ubuntu.com precise/restricted TranslationIndex         
OK   http://archive.ubuntu.com precise/universe TranslationIndex           
Hole:23 http://archive.ubuntu.com precise-updates/main i386 Packages [875 kB] 
Ign http://packages.linuxmint.com maya/upstream TranslationIndex               
Hole:24 http://archive.ubuntu.com precise-updates/restricted i386 Packages [13,2 kB]
Hole:25 http://archive.ubuntu.com precise-updates/universe i386 Packages [256 kB]
Hole:26 http://archive.ubuntu.com precise-updates/multiverse i386 Packages [15,5 kB]
Hole:27 http://archive.ubuntu.com precise-updates/main TranslationIndex [10,6 kB]
Hole:28 http://archive.ubuntu.com precise-updates/multiverse TranslationIndex [7.613 B]
Hole:29 http://archive.ubuntu.com precise-updates/restricted TranslationIndex [7.297 B]
Hole:30 http://archive.ubuntu.com precise-updates/universe TranslationIndex [8.333 B]
OK   http://archive.ubuntu.com precise/main Translation-de                     
OK   http://archive.ubuntu.com precise/main Translation-en                     
OK   http://archive.ubuntu.com precise/multiverse Translation-de               
OK   http://archive.ubuntu.com precise/multiverse Translation-en               
OK   http://archive.ubuntu.com precise/restricted Translation-de               
OK   http://archive.ubuntu.com precise/restricted Translation-en           
OK   http://archive.ubuntu.com precise/universe Translation-de             
OK   http://archive.ubuntu.com precise/universe Translation-en             
OK   http://archive.ubuntu.com precise-updates/main Translation-de         
Hole:31 http://archive.ubuntu.com precise-updates/main Translation-en [370 kB]
OK   http://archive.ubuntu.com precise-updates/multiverse Translation-de       
OK   http://archive.ubuntu.com precise-updates/multiverse Translation-en       
OK   http://archive.ubuntu.com precise-updates/restricted Translation-de       
Hole:32 http://archive.ubuntu.com precise-updates/restricted Translation-en [3.008 B]
OK   http://archive.ubuntu.com precise-updates/universe Translation-de         
Hole:33 http://archive.ubuntu.com precise-updates/universe Translation-en [145 kB]
Ign http://packages.linuxmint.com maya/import Translation-de_DE               
Ign http://packages.linuxmint.com maya/import Translation-de                   
Ign http://packages.linuxmint.com maya/import Translation-en
Ign http://packages.linuxmint.com maya/main Translation-de_DE
Ign http://packages.linuxmint.com maya/main Translation-de
Ign http://packages.linuxmint.com maya/main Translation-en
Ign http://packages.linuxmint.com maya/upstream Translation-de_DE             
Ign http://packages.linuxmint.com maya/upstream Translation-de                 
Ign http://packages.linuxmint.com maya/upstream Translation-en                 
Es wurden 2.915 kB in 6 s geholt (439 kB/s)                                   
Paketlisten werden gelesen... Fertig

Lightning geht mittlerweile über Thunderbird als add-in ganz akzeptabel, hab noch keine Synchronisation mit outlook versucht , bin erst Mo wieder auf Arbeit - aber ich hätt ja KOrganizer ganz gern mal ausprobiert, und das die Paketverwaltung bei 3 von 3 Versuchen Probleme macht, ist ja auch irgendwie komisch...
« Letzte Änderung: 15.11.2014, 09:05:54 von jana »

Re: lightning und KOrganizer will nicht unter linux mint 13 maya
« Antwort #3 am: 15.11.2014, 09:48:22 »
Und was passiert bei
sudo apt-get install korganizer?

Re: lightning und KOrganizer will nicht unter linux mint 13 maya
« Antwort #4 am: 15.11.2014, 09:52:14 »
jana@jana-SX20S ~ $ sudo apt-get install korganizer
[sudo] password for jana:
E: Konnte Sperre /var/lib/dpkg/lock nicht bekommen - open (11: Die Ressource ist zur Zeit nicht verfügbar)
E: Sperren des Administrationsverzeichnisses (/var/lib/dpkg/) nicht möglich, wird es von einem anderen Prozess verwendet?
jana@jana-SX20S ~ $

ich lade gerade lilypond runter, was ich auch über paketverwaltung zu installieren verusche, falls das einfluss aufś Ergebnis hat...

Re: lightning und KOrganizer will nicht unter linux mint 13 maya
« Antwort #5 am: 15.11.2014, 09:53:50 »
Ja, das ist der Grund für diese Fehlermeldung. Einfach nachher nochmal probieren wenn die Paketverwaltung geschlossen ist.

Re: lightning und KOrganizer will nicht unter linux mint 13 maya
« Antwort #6 am: 15.11.2014, 09:54:11 »
Da greift ein anderes Programm auf die Paketverwaltung zu, das muss geschlossen werden.

Re: lightning und KOrganizer will nicht unter linux mint 13 maya
« Antwort #7 am: 15.11.2014, 09:57:37 »
hmm, liypond wurde jetzt angeblich erfolgreich installiert, wenn ichś aber über Terminal starten will bekomme ich folgende Fehlermeldung:
ana@jana-SX20S ~ $ lilypond
GNU LilyPond 2.14.2
Aufruf: lilypond [OPTION]... DATEI...

Musiksatz und/oder MIDI aus DATEI erzeugen.

LilyPond erzeugt ansprechenden Notensatz.
Für weitere Informationen siehe http://lilypond.org

Optionen:
  -d, --define-default=SYM[=WERT]          Scheme-Option SYM auf WERT setzen (Vorgabe: #t).
                                             -dhelp für Hilfe verwenden.
  -e, --evaluate=AUSD                      Scheme-Code auswerten
  -f, --formats=FORMATe                    dump FORMAT,... Auch als separate Optionen:
      --pdf                                PDF erzeugen (Standard)
      --png                                PNG erzeugen
      --ps                                 PostScript erzeugen
  -h, --help                               diese Hilfe anzeigen und beenden
  -H, --header=FELD                        Header-Feld FELD in Datei BASISNAME.FELD schreiben
  -I, --include=VERZ                       VERZ zum Suchpfad hinzufügen
  -i, --init=DATEI                         DATEI als Anfangsdatei verwenden
  -j, --jail=BENUTZER,GRUPPE,KERKER,VERZ   chroot in KERKER, wird BENUTZER:GRUPPE
                                             und cd in VERZ
  -o, --output=DATEI                       Ausgabe in DATEI schreiben (Endung wird hinzugefügt)
      --relocate                           wiederfinden mit Hilfe des Lilypond-Programmverzeichnisses
  -v, --version                            Versionsnummer ausgeben und beenden
  -V, --verbose                            wortreich sein
  -w, --warranty                           Informationen zu Gewährleistung und Copyright anzeigen

Melden Sie Fehler an http://post.gmane.org/post.php?group=gmane.comp.gnu.lilypond.bugs
was heißt das jetzt wieder?

Re: lightning und KOrganizer will nicht unter linux mint 13 maya
« Antwort #8 am: 15.11.2014, 10:00:08 »
ok, dann jetzt nochmal
jana@jana-SX20S ~ $ sudo apt-get install korganizer
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut       
Statusinformationen werden eingelesen... Fertig
Die folgenden zusätzlichen Pakete werden installiert:
  akonadi-backend-mysql akonadi-server katepart kde-runtime kdelibs-bin
  kdelibs5-plugins kdepim-runtime kdepimlibs-kio-plugins kdoctools
  kubuntu-debug-installer libakonadi-calendar4 libakonadi-contact4
  libakonadi-kabc4 libakonadi-kcal4 libakonadi-kde4 libakonadi-kmime4
  libakonadi-notes4 libcalendarsupport4 libeventviews4 libincidenceeditorsng4
  libkabc4 libkalarmcal2 libkatepartinterfaces4 libkcal4 libkcalcore4
  libkcalutils4 libkde3support4 libkdepim4 libkdepimdbusinterfaces4
  libkdewebkit5 libkemoticons4 libkfile4 libkholidays4 libkhtml5 libkimap4
  libkio5 libkldap4 libkmbox4 libkmediaplayer4 libkmime4 libknewstuff3-4
  libknotifyconfig4 libkontactinterface4 libkparts4 libkpimidentities4
  libkpimtextedit4 libkpimutils4 libkprintutils4 libkresources4
  libktexteditor4 libmailtransport4 libmicroblog4 libmysqlclient18 libplasma3
  libqt4-sql-mysql libxml2-utils mysql-client-core-5.5 mysql-common
  mysql-server-core-5.5 plasma-scriptengine-javascript qapt-batch
Vorgeschlagene Pakete:
  akonadi-backend-sqlite akonadi-backend-postgresql djvulibre-bin finger
  kdepim-kresources libqt4-dev
Die folgenden NEUEN Pakete werden installiert:
  akonadi-backend-mysql akonadi-server katepart kde-runtime kdelibs-bin
  kdelibs5-plugins kdepim-runtime kdepimlibs-kio-plugins kdoctools korganizer
  kubuntu-debug-installer libakonadi-calendar4 libakonadi-contact4
  libakonadi-kabc4 libakonadi-kcal4 libakonadi-kde4 libakonadi-kmime4
  libakonadi-notes4 libcalendarsupport4 libeventviews4 libincidenceeditorsng4
  libkabc4 libkalarmcal2 libkatepartinterfaces4 libkcal4 libkcalcore4
  libkcalutils4 libkde3support4 libkdepim4 libkdepimdbusinterfaces4
  libkdewebkit5 libkemoticons4 libkfile4 libkholidays4 libkhtml5 libkimap4
  libkio5 libkldap4 libkmbox4 libkmediaplayer4 libkmime4 libknewstuff3-4
  libknotifyconfig4 libkontactinterface4 libkparts4 libkpimidentities4
  libkpimtextedit4 libkpimutils4 libkprintutils4 libkresources4
  libktexteditor4 libmailtransport4 libmicroblog4 libmysqlclient18 libplasma3
  libqt4-sql-mysql libxml2-utils mysql-client-core-5.5 mysql-common
  mysql-server-core-5.5 plasma-scriptengine-javascript qapt-batch
0 aktualisiert, 62 neu installiert, 0 zu entfernen und 112 nicht aktualisiert.
Es müssen noch 12,2 MB von 27,5 MB an Archiven heruntergeladen werden.
Nach dieser Operation werden 107 MB Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren [J/n]?

möchte ich fortfahren? Ich nehme mal an, ich möchte...dann kommt das:
jana@jana-SX20S ~ $ sudo apt-get install korganizer
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut       
Statusinformationen werden eingelesen... Fertig
Die folgenden zusätzlichen Pakete werden installiert:
  akonadi-backend-mysql akonadi-server katepart kde-runtime kdelibs-bin
  kdelibs5-plugins kdepim-runtime kdepimlibs-kio-plugins kdoctools
  kubuntu-debug-installer libakonadi-calendar4 libakonadi-contact4
  libakonadi-kabc4 libakonadi-kcal4 libakonadi-kde4 libakonadi-kmime4
  libakonadi-notes4 libcalendarsupport4 libeventviews4 libincidenceeditorsng4
  libkabc4 libkalarmcal2 libkatepartinterfaces4 libkcal4 libkcalcore4
  libkcalutils4 libkde3support4 libkdepim4 libkdepimdbusinterfaces4
  libkdewebkit5 libkemoticons4 libkfile4 libkholidays4 libkhtml5 libkimap4
  libkio5 libkldap4 libkmbox4 libkmediaplayer4 libkmime4 libknewstuff3-4
  libknotifyconfig4 libkontactinterface4 libkparts4 libkpimidentities4
  libkpimtextedit4 libkpimutils4 libkprintutils4 libkresources4
  libktexteditor4 libmailtransport4 libmicroblog4 libmysqlclient18 libplasma3
  libqt4-sql-mysql libxml2-utils mysql-client-core-5.5 mysql-common
  mysql-server-core-5.5 plasma-scriptengine-javascript qapt-batch
Vorgeschlagene Pakete:
  akonadi-backend-sqlite akonadi-backend-postgresql djvulibre-bin finger
  kdepim-kresources libqt4-dev
Die folgenden NEUEN Pakete werden installiert:
  akonadi-backend-mysql akonadi-server katepart kde-runtime kdelibs-bin
  kdelibs5-plugins kdepim-runtime kdepimlibs-kio-plugins kdoctools korganizer
  kubuntu-debug-installer libakonadi-calendar4 libakonadi-contact4
  libakonadi-kabc4 libakonadi-kcal4 libakonadi-kde4 libakonadi-kmime4
  libakonadi-notes4 libcalendarsupport4 libeventviews4 libincidenceeditorsng4
  libkabc4 libkalarmcal2 libkatepartinterfaces4 libkcal4 libkcalcore4
  libkcalutils4 libkde3support4 libkdepim4 libkdepimdbusinterfaces4
  libkdewebkit5 libkemoticons4 libkfile4 libkholidays4 libkhtml5 libkimap4
  libkio5 libkldap4 libkmbox4 libkmediaplayer4 libkmime4 libknewstuff3-4
  libknotifyconfig4 libkontactinterface4 libkparts4 libkpimidentities4
  libkpimtextedit4 libkpimutils4 libkprintutils4 libkresources4
  libktexteditor4 libmailtransport4 libmicroblog4 libmysqlclient18 libplasma3
  libqt4-sql-mysql libxml2-utils mysql-client-core-5.5 mysql-common
  mysql-server-core-5.5 plasma-scriptengine-javascript qapt-batch
0 aktualisiert, 62 neu installiert, 0 zu entfernen und 112 nicht aktualisiert.
Es müssen noch 12,2 MB von 27,5 MB an Archiven heruntergeladen werden.
Nach dieser Operation werden 107 MB Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren [J/n]? J
Hole:1 http://archive.ubuntu.com/ubuntu/ precise-updates/main mysql-common all 5.5.40-0ubuntu0.12.04.1 [13,1 kB]
Hole:2 http://archive.ubuntu.com/ubuntu/ precise-updates/main libmysqlclient18 i386 5.5.40-0ubuntu0.12.04.1 [920 kB]
Hole:3 http://archive.ubuntu.com/ubuntu/ precise-updates/main libxml2-utils i386 2.7.8.dfsg-5.1ubuntu4.11 [38,0 kB]
Hole:4 http://archive.ubuntu.com/ubuntu/ precise-updates/main libkmime4 i386 4:4.8.5-0ubuntu0.2 [158 kB]
Hole:5 http://archive.ubuntu.com/ubuntu/ precise-updates/main libkimap4 i386 4:4.8.5-0ubuntu0.2 [144 kB]
Hole:6 http://archive.ubuntu.com/ubuntu/ precise-updates/main libkldap4 i386 4:4.8.5-0ubuntu0.2 [79,0 kB]
Hole:7 http://archive.ubuntu.com/ubuntu/ precise-updates/main kdepimlibs-kio-plugins i386 4:4.8.5-0ubuntu0.2 [241 kB]
Hole:8 http://archive.ubuntu.com/ubuntu/ precise-updates/main libakonadi-kde4 i386 4:4.8.5-0ubuntu0.2 [764 kB]
Hole:9 http://archive.ubuntu.com/ubuntu/ precise-updates/main libkcalcore4 i386 4:4.8.5-0ubuntu0.2 [251 kB]
Hole:10 http://archive.ubuntu.com/ubuntu/ precise-updates/main libakonadi-calendar4 i386 4:4.8.5-0ubuntu0.2 [31,4 kB]
Hole:11 http://archive.ubuntu.com/ubuntu/ precise-updates/main libkresources4 i386 4:4.8.5-0ubuntu0.2 [65,7 kB]
Hole:12 http://archive.ubuntu.com/ubuntu/ precise-updates/main libkabc4 i386 4:4.8.5-0ubuntu0.2 [290 kB]
Hole:13 http://archive.ubuntu.com/ubuntu/ precise-updates/main libkpimutils4 i386 4:4.8.5-0ubuntu0.2 [38,4 kB]
Hole:14 http://archive.ubuntu.com/ubuntu/ precise-updates/main libakonadi-contact4 i386 4:4.8.5-0ubuntu0.2 [339 kB]
Hole:15 http://archive.ubuntu.com/ubuntu/ precise-updates/main libakonadi-kabc4 i386 4:4.8.5-0ubuntu0.2 [9.348 B]
Hole:16 http://archive.ubuntu.com/ubuntu/ precise-updates/main libkcal4 i386 4:4.8.5-0ubuntu0.2 [359 kB]
Hole:17 http://archive.ubuntu.com/ubuntu/ precise-updates/main libakonadi-kcal4 i386 4:4.8.5-0ubuntu0.2 [14,7 kB]
Hole:18 http://archive.ubuntu.com/ubuntu/ precise-updates/main libakonadi-kmime4 i386 4:4.8.5-0ubuntu0.2 [94,2 kB]
Hole:19 http://archive.ubuntu.com/ubuntu/ precise-updates/main libakonadi-notes4 i386 4:4.8.5-0ubuntu0.2 [13,4 kB]
Hole:20 http://archive.ubuntu.com/ubuntu/ precise-updates/main libkholidays4 i386 4:4.8.5-0ubuntu0.2 [137 kB]
Hole:21 http://archive.ubuntu.com/ubuntu/ precise-updates/main libkpimtextedit4 i386 4:4.8.5-0ubuntu0.2 [29,1 kB]
Hole:22 http://archive.ubuntu.com/ubuntu/ precise-updates/main libkpimidentities4 i386 4:4.8.5-0ubuntu0.2 [59,5 kB]
Hole:23 http://archive.ubuntu.com/ubuntu/ precise-updates/main libkalarmcal2 i386 4:4.8.5-0ubuntu0.2 [108 kB]
Hole:24 http://archive.ubuntu.com/ubuntu/ precise-updates/main libkcalutils4 i386 4:4.8.5-0ubuntu0.2 [128 kB]
Hole:25 http://archive.ubuntu.com/ubuntu/ precise-updates/main libkmbox4 i386 4:4.8.5-0ubuntu0.2 [24,6 kB]
Hole:26 http://archive.ubuntu.com/ubuntu/ precise-updates/main libmailtransport4 i386 4:4.8.5-0ubuntu0.2 [143 kB]
Hole:27 http://archive.ubuntu.com/ubuntu/ precise-updates/main libmicroblog4 i386 4:4.8.5-0ubuntu0.2 [14,7 kB]
Hole:28 http://archive.ubuntu.com/ubuntu/ precise-updates/main mysql-server-core-5.5 i386 5.5.40-0ubuntu0.12.04.1 [5.845 kB]
Hole:29 http://archive.ubuntu.com/ubuntu/ precise-updates/main mysql-client-core-5.5 i386 5.5.40-0ubuntu0.12.04.1 [1.854 kB]
Hole:30 http://archive.ubuntu.com/ubuntu/ precise-updates/main libkontactinterface4 i386 4:4.8.5-0ubuntu0.2 [35,5 kB]
Es wurden 12,2 MB in 17 s geholt (704 kB/s)                                   
Extrahiere Vorlagen aus Paketen: 100%
Vormals nicht ausgewähltes Paket mysql-common wird gewählt.
(Lese Datenbank ... 200635 Dateien und Verzeichnisse sind derzeit installiert.)
Entpacken von mysql-common (aus .../mysql-common_5.5.40-0ubuntu0.12.04.1_all.deb) ...
Vormals nicht ausgewähltes Paket libmysqlclient18 wird gewählt.
Entpacken von libmysqlclient18 (aus .../libmysqlclient18_5.5.40-0ubuntu0.12.04.1_i386.deb) ...
Vormals nicht ausgewähltes Paket libqt4-sql-mysql wird gewählt.
Entpacken von libqt4-sql-mysql (aus .../libqt4-sql-mysql_4%3a4.8.1-0ubuntu4.8_i386.deb) ...
Vormals nicht ausgewähltes Paket libkio5 wird gewählt.
Entpacken von libkio5 (aus .../libkio5_4%3a4.8.5-0ubuntu0.4_i386.deb) ...
Vormals nicht ausgewähltes Paket libkparts4 wird gewählt.
Entpacken von libkparts4 (aus .../libkparts4_4%3a4.8.5-0ubuntu0.4_i386.deb) ...
Vormals nicht ausgewähltes Paket libktexteditor4 wird gewählt.
Entpacken von libktexteditor4 (aus .../libktexteditor4_4%3a4.8.5-0ubuntu0.4_i386.deb) ...
Vormals nicht ausgewähltes Paket libkatepartinterfaces4 wird gewählt.
Entpacken von libkatepartinterfaces4 (aus .../libkatepartinterfaces4_4%3a4.8.5-0ubuntu0.1_i386.deb) ...
Vormals nicht ausgewähltes Paket katepart wird gewählt.
Entpacken von katepart (aus .../katepart_4%3a4.8.5-0ubuntu0.1_i386.deb) ...
Vormals nicht ausgewähltes Paket libkdewebkit5 wird gewählt.
Entpacken von libkdewebkit5 (aus .../libkdewebkit5_4%3a4.8.5-0ubuntu0.4_i386.deb) ...
Vormals nicht ausgewähltes Paket libkemoticons4 wird gewählt.
Entpacken von libkemoticons4 (aus .../libkemoticons4_4%3a4.8.5-0ubuntu0.4_i386.deb) ...
Vormals nicht ausgewähltes Paket libkfile4 wird gewählt.
Entpacken von libkfile4 (aus .../libkfile4_4%3a4.8.5-0ubuntu0.4_i386.deb) ...
Vormals nicht ausgewähltes Paket libkhtml5 wird gewählt.
Entpacken von libkhtml5 (aus .../libkhtml5_4%3a4.8.5-0ubuntu0.4_i386.deb) ...
Vormals nicht ausgewähltes Paket libkmediaplayer4 wird gewählt.
Entpacken von libkmediaplayer4 (aus .../libkmediaplayer4_4%3a4.8.5-0ubuntu0.4_i386.deb) ...
Vormals nicht ausgewähltes Paket libknewstuff3-4 wird gewählt.
Entpacken von libknewstuff3-4 (aus .../libknewstuff3-4_4%3a4.8.5-0ubuntu0.4_i386.deb) ...
Vormals nicht ausgewähltes Paket libknotifyconfig4 wird gewählt.
Entpacken von libknotifyconfig4 (aus .../libknotifyconfig4_4%3a4.8.5-0ubuntu0.4_i386.deb) ...
Vormals nicht ausgewähltes Paket libplasma3 wird gewählt.
Entpacken von libplasma3 (aus .../libplasma3_4%3a4.8.5-0ubuntu0.4_i386.deb) ...
Vormals nicht ausgewähltes Paket libkde3support4 wird gewählt.
Entpacken von libkde3support4 (aus .../libkde3support4_4%3a4.8.5-0ubuntu0.4_i386.deb) ...
Vormals nicht ausgewähltes Paket libxml2-utils wird gewählt.
Entpacken von libxml2-utils (aus .../libxml2-utils_2.7.8.dfsg-5.1ubuntu4.11_i386.deb) ...
Vormals nicht ausgewähltes Paket kdoctools wird gewählt.
Entpacken von kdoctools (aus .../kdoctools_4%3a4.8.5-0ubuntu0.4_i386.deb) ...
Vormals nicht ausgewähltes Paket kdelibs-bin wird gewählt.
Entpacken von kdelibs-bin (aus .../kdelibs-bin_4%3a4.8.5-0ubuntu0.4_i386.deb) ...
Vormals nicht ausgewähltes Paket kdelibs5-plugins wird gewählt.
Entpacken von kdelibs5-plugins (aus .../kdelibs5-plugins_4%3a4.8.5-0ubuntu0.4_i386.deb) ...
Vormals nicht ausgewähltes Paket plasma-scriptengine-javascript wird gewählt.
Entpacken von plasma-scriptengine-javascript (aus .../plasma-scriptengine-javascript_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket kde-runtime wird gewählt.
Entpacken von kde-runtime (aus .../kde-runtime_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libkmime4 wird gewählt.
Entpacken von libkmime4 (aus .../libkmime4_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libkimap4 wird gewählt.
Entpacken von libkimap4 (aus .../libkimap4_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libkldap4 wird gewählt.
Entpacken von libkldap4 (aus .../libkldap4_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket kdepimlibs-kio-plugins wird gewählt.
Entpacken von kdepimlibs-kio-plugins (aus .../kdepimlibs-kio-plugins_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libakonadi-kde4 wird gewählt.
Entpacken von libakonadi-kde4 (aus .../libakonadi-kde4_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libkcalcore4 wird gewählt.
Entpacken von libkcalcore4 (aus .../libkcalcore4_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libakonadi-calendar4 wird gewählt.
Entpacken von libakonadi-calendar4 (aus .../libakonadi-calendar4_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libkresources4 wird gewählt.
Entpacken von libkresources4 (aus .../libkresources4_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libkabc4 wird gewählt.
Entpacken von libkabc4 (aus .../libkabc4_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libkpimutils4 wird gewählt.
Entpacken von libkpimutils4 (aus .../libkpimutils4_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libakonadi-contact4 wird gewählt.
Entpacken von libakonadi-contact4 (aus .../libakonadi-contact4_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libakonadi-kabc4 wird gewählt.
Entpacken von libakonadi-kabc4 (aus .../libakonadi-kabc4_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libkcal4 wird gewählt.
Entpacken von libkcal4 (aus .../libkcal4_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libakonadi-kcal4 wird gewählt.
Entpacken von libakonadi-kcal4 (aus .../libakonadi-kcal4_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libakonadi-kmime4 wird gewählt.
Entpacken von libakonadi-kmime4 (aus .../libakonadi-kmime4_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libakonadi-notes4 wird gewählt.
Entpacken von libakonadi-notes4 (aus .../libakonadi-notes4_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libkholidays4 wird gewählt.
Entpacken von libkholidays4 (aus .../libkholidays4_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libkpimtextedit4 wird gewählt.
Entpacken von libkpimtextedit4 (aus .../libkpimtextedit4_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libkpimidentities4 wird gewählt.
Entpacken von libkpimidentities4 (aus .../libkpimidentities4_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libkalarmcal2 wird gewählt.
Entpacken von libkalarmcal2 (aus .../libkalarmcal2_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libkcalutils4 wird gewählt.
Entpacken von libkcalutils4 (aus .../libkcalutils4_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libkmbox4 wird gewählt.
Entpacken von libkmbox4 (aus .../libkmbox4_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libmailtransport4 wird gewählt.
Entpacken von libmailtransport4 (aus .../libmailtransport4_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libmicroblog4 wird gewählt.
Entpacken von libmicroblog4 (aus .../libmicroblog4_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket mysql-server-core-5.5 wird gewählt.
Entpacken von mysql-server-core-5.5 (aus .../mysql-server-core-5.5_5.5.40-0ubuntu0.12.04.1_i386.deb) ...
Vormals nicht ausgewähltes Paket mysql-client-core-5.5 wird gewählt.
Entpacken von mysql-client-core-5.5 (aus .../mysql-client-core-5.5_5.5.40-0ubuntu0.12.04.1_i386.deb) ...
Vormals nicht ausgewähltes Paket akonadi-backend-mysql wird gewählt.
Entpacken von akonadi-backend-mysql (aus .../akonadi-backend-mysql_1.7.2-0ubuntu1_all.deb) ...
Vormals nicht ausgewähltes Paket akonadi-server wird gewählt.
Entpacken von akonadi-server (aus .../akonadi-server_1.7.2-0ubuntu1_i386.deb) ...
Vormals nicht ausgewähltes Paket kdepim-runtime wird gewählt.
Entpacken von kdepim-runtime (aus .../kdepim-runtime_4%3a4.8.5-0ubuntu0.1_i386.deb) ...
Vormals nicht ausgewähltes Paket libkdepimdbusinterfaces4 wird gewählt.
Entpacken von libkdepimdbusinterfaces4 (aus .../libkdepimdbusinterfaces4_4%3a4.8.5-0ubuntu0.1_i386.deb) ...
Vormals nicht ausgewähltes Paket libcalendarsupport4 wird gewählt.
Entpacken von libcalendarsupport4 (aus .../libcalendarsupport4_4%3a4.8.5-0ubuntu0.1_i386.deb) ...
Vormals nicht ausgewähltes Paket libkdepim4 wird gewählt.
Entpacken von libkdepim4 (aus .../libkdepim4_4%3a4.8.5-0ubuntu0.1_i386.deb) ...
Vormals nicht ausgewähltes Paket libeventviews4 wird gewählt.
Entpacken von libeventviews4 (aus .../libeventviews4_4%3a4.8.5-0ubuntu0.1_i386.deb) ...
Vormals nicht ausgewähltes Paket libincidenceeditorsng4 wird gewählt.
Entpacken von libincidenceeditorsng4 (aus .../libincidenceeditorsng4_4%3a4.8.5-0ubuntu0.1_i386.deb) ...
Vormals nicht ausgewähltes Paket libkontactinterface4 wird gewählt.
Entpacken von libkontactinterface4 (aus .../libkontactinterface4_4%3a4.8.5-0ubuntu0.2_i386.deb) ...
Vormals nicht ausgewähltes Paket libkprintutils4 wird gewählt.
Entpacken von libkprintutils4 (aus .../libkprintutils4_4%3a4.8.5-0ubuntu0.4_i386.deb) ...
Vormals nicht ausgewähltes Paket korganizer wird gewählt.
Entpacken von korganizer (aus .../korganizer_4%3a4.8.5-0ubuntu0.1_i386.deb) ...
Vormals nicht ausgewähltes Paket qapt-batch wird gewählt.
Entpacken von qapt-batch (aus .../qapt-batch_1.3.1-0ubuntu2_i386.deb) ...
Vormals nicht ausgewähltes Paket kubuntu-debug-installer wird gewählt.
Entpacken von kubuntu-debug-installer (aus .../kubuntu-debug-installer_11.10ubuntu1_i386.deb) ...
Trigger für man-db werden verarbeitet ...
Trigger für bamfdaemon werden verarbeitet ...
Rebuilding /usr/share/applications/bamf.index...
Trigger für desktop-file-utils werden verarbeitet ...
Trigger für shared-mime-info werden verarbeitet ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Unknown media type in type 'uri/mms'
Unknown media type in type 'uri/mmst'
Unknown media type in type 'uri/mmsu'
Unknown media type in type 'uri/pnm'
Unknown media type in type 'uri/rtspt'
Unknown media type in type 'uri/rtspu'
Trigger für hicolor-icon-theme werden verarbeitet ...
mysql-common (5.5.40-0ubuntu0.12.04.1) wird eingerichtet ...
libmysqlclient18 (5.5.40-0ubuntu0.12.04.1) wird eingerichtet ...
libqt4-sql-mysql (4:4.8.1-0ubuntu4.8) wird eingerichtet ...
libkio5 (4:4.8.5-0ubuntu0.4) wird eingerichtet ...
libkparts4 (4:4.8.5-0ubuntu0.4) wird eingerichtet ...
libktexteditor4 (4:4.8.5-0ubuntu0.4) wird eingerichtet ...
libkatepartinterfaces4 (4:4.8.5-0ubuntu0.1) wird eingerichtet ...
katepart (4:4.8.5-0ubuntu0.1) wird eingerichtet ...
libkdewebkit5 (4:4.8.5-0ubuntu0.4) wird eingerichtet ...
libkemoticons4 (4:4.8.5-0ubuntu0.4) wird eingerichtet ...
libkfile4 (4:4.8.5-0ubuntu0.4) wird eingerichtet ...
libkhtml5 (4:4.8.5-0ubuntu0.4) wird eingerichtet ...
libkmediaplayer4 (4:4.8.5-0ubuntu0.4) wird eingerichtet ...
libknewstuff3-4 (4:4.8.5-0ubuntu0.4) wird eingerichtet ...
libknotifyconfig4 (4:4.8.5-0ubuntu0.4) wird eingerichtet ...
libplasma3 (4:4.8.5-0ubuntu0.4) wird eingerichtet ...
libkde3support4 (4:4.8.5-0ubuntu0.4) wird eingerichtet ...
libxml2-utils (2.7.8.dfsg-5.1ubuntu4.11) wird eingerichtet ...
kdoctools (4:4.8.5-0ubuntu0.4) wird eingerichtet ...
kdelibs-bin (4:4.8.5-0ubuntu0.4) wird eingerichtet ...
kdelibs5-plugins (4:4.8.5-0ubuntu0.4) wird eingerichtet ...
plasma-scriptengine-javascript (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
kde-runtime (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
update-alternatives: /usr/lib/kde4/libexec/kdesu-distrib/kdesu wird verwendet, um /usr/lib/kde4/libexec/kdesu (kdesu) im Auto-Modus bereitzustellen.
libkmime4 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
libkimap4 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
libkldap4 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
kdepimlibs-kio-plugins (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
libakonadi-kde4 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
libkcalcore4 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
libakonadi-calendar4 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
libkresources4 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
libkabc4 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
libkpimutils4 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
libakonadi-contact4 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
libakonadi-kabc4 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
libkcal4 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
libakonadi-kcal4 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
libakonadi-kmime4 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
libakonadi-notes4 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
libkholidays4 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
libkpimtextedit4 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
libkpimidentities4 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
libkalarmcal2 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
libkcalutils4 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
libkmbox4 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
libmailtransport4 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
libmicroblog4 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
mysql-server-core-5.5 (5.5.40-0ubuntu0.12.04.1) wird eingerichtet ...
mysql-client-core-5.5 (5.5.40-0ubuntu0.12.04.1) wird eingerichtet ...
akonadi-backend-mysql (1.7.2-0ubuntu1) wird eingerichtet ...
akonadi-server (1.7.2-0ubuntu1) wird eingerichtet ...
kdepim-runtime (4:4.8.5-0ubuntu0.1) wird eingerichtet ...
libkdepimdbusinterfaces4 (4:4.8.5-0ubuntu0.1) wird eingerichtet ...
libcalendarsupport4 (4:4.8.5-0ubuntu0.1) wird eingerichtet ...
libkdepim4 (4:4.8.5-0ubuntu0.1) wird eingerichtet ...
libeventviews4 (4:4.8.5-0ubuntu0.1) wird eingerichtet ...
libincidenceeditorsng4 (4:4.8.5-0ubuntu0.1) wird eingerichtet ...
libkontactinterface4 (4:4.8.5-0ubuntu0.2) wird eingerichtet ...
libkprintutils4 (4:4.8.5-0ubuntu0.4) wird eingerichtet ...
korganizer (4:4.8.5-0ubuntu0.1) wird eingerichtet ...
qapt-batch (1.3.1-0ubuntu2) wird eingerichtet ...
kubuntu-debug-installer (11.10ubuntu1) wird eingerichtet ...
Trigger für libc-bin werden verarbeitet ...
ldconfig deferred processing now taking place
Hmm, da hat mir wohl was gefehlt? Geht deswegen lilypond und KOrganizer nicht? Dann schmeiß ich es nochmal raus, bzw. KOrganizr hat sich ja gar nicht installiert, und probiers nochmal
« Letzte Änderung: 15.11.2014, 10:08:15 von jana »

Re: lightning und KOrganizer will nicht unter linux mint 13 maya
« Antwort #9 am: 15.11.2014, 10:01:47 »
hmm, liypond wurde jetzt angeblich erfolgreich installiert, wenn ichś aber über Terminal starten will bekomme ich folgende Fehlermeldung:
...
was heißt das jetzt wieder?
Ist das ein Komandozeilenprogramm? Dann gibt es evtl. ein zusätzliches Grafisches Tool dafür. Hat aber nichts mit Korganizer zu tun, oder? Da kannst du ja später einen eigenen Beitrag dazu aufmachen. (sowas ähnliches gab es auch schon hier im Forum)

Re: lightning und KOrganizer will nicht unter linux mint 13 maya
« Antwort #10 am: 15.11.2014, 10:02:31 »

Re: lightning und KOrganizer will nicht unter linux mint 13 maya
« Antwort #11 am: 15.11.2014, 10:02:54 »
Kaputt macht es nichts, es werden halt sehr viele Abhängigkeiten von KDE mitinstalliert. Das entspricht den Erwartungen. Ob Du das willst, musst Du selbst wissen. Wenn Du KOrganizer unbedingt willst, dann willst Du es.  :)

Lilypond kann nicht ohne die Angabe einer Datei (Parameter) aufgerufen werden.
http://wiki.ubuntuusers.de/LilyPond

Re: lightning und KOrganizer will nicht unter linux mint 13 maya
« Antwort #12 am: 15.11.2014, 10:10:51 »
Kaputt macht es nichts, es werden halt sehr viele Abhängigkeiten von KDE mitinstalliert. Das entspricht den Erwartungen. Ob Du das willst, musst Du selbst wissen. Wenn Du KOrganizer unbedingt willst, dann willst Du es.  :)

Lilypond kann nicht ohne die Angabe einer Datei (Parameter) aufgerufen werden.
http://wiki.ubuntuusers.de/LilyPond


Hmm. Ich hab das unter windows immer zusammen mit Frescobaldi laufen lassen, das war sehr komfortabel

Re: lightning und KOrganizer will nicht unter linux mint 13 maya
« Antwort #13 am: 15.11.2014, 10:11:38 »
Hmm, da hat mir wohl was gefehlt? Geht deswegen lilypond und KOrganizer nicht? Dann schmeiß ich es nochmal raus, bzw. KOrganizr hat sich ja gar nicht installiert, und probiers nochmal
Jetzt mal langsam... ;D

Kam nach dem "Ja" denn irgend eine Fehlermeldung? Wenn nicht, dann schau mal im Menü ob Korganizer jetzt vothanden ist.

Re: lightning und KOrganizer will nicht unter linux mint 13 maya
« Antwort #14 am: 15.11.2014, 10:14:38 »

Jetzt mal langsam... ;D

Kam nach dem "Ja" denn irgend eine Fehlermeldung? Wenn nicht, dann schau mal im Menü ob Korganizer jetzt vothanden ist.

Tatsache, ist da, ohne das ich noch was machen musste. Ist ja lustig! Dann ist jetzt wohl zumindest das Kalenderproblem fürś erste gelöst...super, Danke!